/*
 * BlueAnt Galleria Theme
 */
 
.galleria-container {
    position: relative;
    overflow: hidden;
    background: white;
}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.galleria-stage {
    position: absolute;
    top: 10px;
    bottom: 60px;
    left: 10px;
    right: 10px;
    overflow:hidden;
}
.galleria-thumbnails-container {
    height: 60px;
    bottom: 0;
    position: absolute;
    left: 10px;
    right: 10px;
    z-index: 2;
}
.galleria-carousel .galleria-thumbnails-list {
    margin-left: 45px;
    margin-right: 45px;
}
.galleria-thumbnails .galleria-image {
    height: 52px;
    width: 77px;
    /* background: url(thumb-bg.jpg) no-repeat 0px 0px; */
    /* background: white; */
    margin: 0 10px 0 0;
    /* border: 2px solid black;  */
    float: left;
    cursor: pointer;
}

/* .galleria-thumbnails > .galleria-image > img { width:70px !important; height:auto !important;  padding:2px; } */

.galleria-counter {
    display: none;
}
.galleria-loader {
    background: white;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 40%;
    right: 50%;
    z-index: 2;
    display: none;
    background: url(loader.gif) no-repeat 0px 0px;
}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0;
}
.galleria-image-nav-left,
.galleria-image-nav-right {
    display: none;
}

.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    height: 50px;
    width: 40px;
    z-index: 3;
}
.galleria-thumb-nav-right {
    background: url(right2.jpg) no-repeat 0 0;
    border: 0;
    right: 0;
    left: auto;
}
.galleria-thumb-nav-left {
    background: url(left2.jpg) no-repeat 0 0;
}
.galleria-thumbnails-container .disabled {
    opacity: .2;
    filter: alpha(opacity=20);
    cursor: default;
    z-index:-1;
}
.galleria-thumb-nav-left:hover {
background: url(left2.jpg) no-repeat 0 0;
}
.galleria-thumb-nav-right:hover {
background: url(right2.jpg) no-repeat 0 0;
}
.galleria-thumbnails-container .disabled:hover {
    opacity: 0.2;
    filter: alpha(opacity=20);
    background-color: transparent;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}

.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-repeat: no-repeat;
}
